{
  "minecraft": {
    "version": "1.10.2",
    "modLoaders": [
      {
        "id": "forge-12.18.3.2511",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Forever Stranded (Dev Build) (1)",
  "version": "1.9.9.1",
  "author": "GWSheridan",
  "files": [
    {
      "projectID": 238857,
      "fileID": 2496703,
      "required": true
    },
    {
      "projectID": 224712,
      "fileID": 2398640,
      "required": true
    },
    {
      "projectID": 244049,
      "fileID": 2431869,
      "required": true
    },
    {
      "projectID": 223852,
      "fileID": 2446106,
      "required": true
    },
    {
      "projectID": 237746,
      "fileID": 2481494,
      "required": true
    },
    {
      "projectID": 237754,
      "fileID": 2444502,
      "required": true
    },
    {
      "projectID": 73926,
      "fileID": 2335412,
      "required": true
    },
    {
      "projectID": 247921,
      "fileID": 2486580,
      "required": true
    },
    {
      "projectID": 222789,
      "fileID": 2309385,
      "required": true
    },
    {
      "projectID": 245480,
      "fileID": 2386793,
      "required": true
    },
    {
      "projectID": 253211,
      "fileID": 2425740,
      "required": true
    },
    {
      "projectID": 223794,
      "fileID": 2454983,
      "required": true
    },
    {
      "projectID": 246010,
      "fileID": 2386795,
      "required": true
    },
    {
      "projectID": 231484,
      "fileID": 2443343,
      "required": true
    },
    {
      "projectID": 64578,
      "fileID": 2435810,
      "required": true
    },
    {
      "projectID": 250193,
      "fileID": 2392346,
      "required": true
    },
    {
      "projectID": 231275,
      "fileID": 2345242,
      "required": true
    },
    {
      "projectID": 238856,
      "fileID": 2496701,
      "required": true
    },
    {
      "projectID": 69118,
      "fileID": 2358274,
      "required": true
    },
    {
      "projectID": 224472,
      "fileID": 2508280,
      "required": true
    },
    {
      "projectID": 251792,
      "fileID": 2437053,
      "required": true
    },
    {
      "projectID": 246760,
      "fileID": 2468313,
      "required": true
    },
    {
      "projectID": 237903,
      "fileID": 2425028,
      "required": true
    },
    {
      "projectID": 247286,
      "fileID": 2484243,
      "required": true
    },
    {
      "projectID": 51195,
      "fileID": 2513722,
      "required": true
    },
    {
      "projectID": 240630,
      "fileID": 2378576,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 2498297,
      "required": true
    },
    {
      "projectID": 230497,
      "fileID": 2419174,
      "required": true
    },
    {
      "projectID": 221857,
      "fileID": 2428363,
      "required": true
    },
    {
      "projectID": 221214,
      "fileID": 2475623,
      "required": true
    },
    {
      "projectID": 239197,
      "fileID": 2433444,
      "required": true
    },
    {
      "projectID": 237749,
      "fileID": 2444539,
      "required": true
    },
    {
      "projectID": 236542,
      "fileID": 2496119,
      "required": true
    },
    {
      "projectID": 244019,
      "fileID": 2312637,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 2428966,
      "required": true
    },
    {
      "projectID": 226321,
      "fileID": 2358752,
      "required": true
    },
    {
      "projectID": 59816,
      "fileID": 2407587,
      "required": true
    },
    {
      "projectID": 250277,
      "fileID": 2525276,
      "required": true
    },
    {
      "projectID": 244466,
      "fileID": 2419782,
      "required": true
    },
    {
      "projectID": 236541,
      "fileID": 2493430,
      "required": true
    },
    {
      "projectID": 231951,
      "fileID": 2435559,
      "required": true
    },
    {
      "projectID": 235121,
      "fileID": 2480992,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 2425847,
      "required": true
    },
    {
      "projectID": 250662,
      "fileID": 2372050,
      "required": true
    },
    {
      "projectID": 220954,
      "fileID": 2442427,
      "required": true
    },
    {
      "projectID": 250363,
      "fileID": 2327403,
      "required": true
    },
    {
      "projectID": 74246,
      "fileID": 2511092,
      "required": true
    },
    {
      "projectID": 226958,
      "fileID": 2353821,
      "required": true
    },
    {
      "projectID": 70496,
      "fileID": 2490250,
      "required": true
    },
    {
      "projectID": 220606,
      "fileID": 2402427,
      "required": true
    },
    {
      "projectID": 243121,
      "fileID": 2363413,
      "required": true
    },
    {
      "projectID": 231868,
      "fileID": 2415996,
      "required": true
    },
    {
      "projectID": 223094,
      "fileID": 2338989,
      "required": true
    },
    {
      "projectID": 231095,
      "fileID": 2527408,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 2496583,
      "required": true
    },
    {
      "projectID": 220811,
      "fileID": 2486846,
      "required": true
    },
    {
      "projectID": 72210,
      "fileID": 2450379,
      "required": true
    },
    {
      "projectID": 242818,
      "fileID": 2509806,
      "required": true
    },
    {
      "projectID": 243822,
      "fileID": 2400103,
      "required": true
    },
    {
      "projectID": 245174,
      "fileID": 2403667,
      "required": true
    },
    {
      "projectID": 238551,
      "fileID": 2366878,
      "required": true
    },
    {
      "projectID": 254334,
      "fileID": 2527813,
      "required": true
    },
    {
      "projectID": 224663,
      "fileID": 2527818,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 2388574,
      "required": true
    },
    {
      "projectID": 223735,
      "fileID": 2401214,
      "required": true
    },
    {
      "projectID": 225658,
      "fileID": 2510523,
      "required": true
    },
    {
      "projectID": 243478,
      "fileID": 2406438,
      "required": true
    },
    {
      "projectID": 245453,
      "fileID": 2387220,
      "required": true
    },
    {
      "projectID": 254268,
      "fileID": 2455740,
      "required": true
    },
    {
      "projectID": 238590,
      "fileID": 2343282,
      "required": true
    },
    {
      "projectID": 250850,
      "fileID": 2489317,
      "required": true
    },
    {
      "projectID": 255232,
      "fileID": 2484769,
      "required": true
    },
    {
      "projectID": 257225,
      "fileID": 2484223,
      "required": true
    },
    {
      "projectID": 59751,
      "fileID": 2517394,
      "required": true
    },
    {
      "projectID": 241344,
      "fileID": 2331401,
      "required": true
    },
    {
      "projectID": 246996,
      "fileID": 2502902,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 2384158,
      "required": true
    },
    {
      "projectID": 227877,
      "fileID": 2434749,
      "required": true
    },
    {
      "projectID": 227083,
      "fileID": 2518666,
      "required": true
    },
    {
      "projectID": 250832,
      "fileID": 2353263,
      "required": true
    },
    {
      "projectID": 244559,
      "fileID": 2499022,
      "required": true
    },
    {
      "projectID": 227049,
      "fileID": 2520721,
      "required": true
    },
    {
      "projectID": 238372,
      "fileID": 2327663,
      "required": true
    },
    {
      "projectID": 253947,
      "fileID": 2405037,
      "required": true
    },
    {
      "projectID": 242638,
      "fileID": 2457396,
      "required": true
    },
    {
      "projectID": 69162,
      "fileID": 2469611,
      "required": true
    },
    {
      "projectID": 69163,
      "fileID": 2489698,
      "required": true
    },
    {
      "projectID": 222880,
      "fileID": 2453219,
      "required": true
    },
    {
      "projectID": 70631,
      "fileID": 2453229,
      "required": true
    },
    {
      "projectID": 247872,
      "fileID": 2354728,
      "required": true
    },
    {
      "projectID": 228404,
      "fileID": 2392124,
      "required": true
    },
    {
      "projectID": 243883,
      "fileID": 2356885,
      "required": true
    },
    {
      "projectID": 251121,
      "fileID": 2464483,
      "required": true
    },
    {
      "projectID": 252354,
      "fileID": 2436573,
      "required": true
    },
    {
      "projectID": 226406,
      "fileID": 2405622,
      "required": true
    },
    {
      "projectID": 226447,
      "fileID": 2307834,
      "required": true
    },
    {
      "projectID": 263498,
      "fileID": 2416826,
      "required": true
    },
    {
      "projectID": 244940,
      "fileID": 2430827,
      "required": true
    },
    {
      "projectID": 245889,
      "fileID": 2356023,
      "required": true
    },
    {
      "projectID": 227443,
      "fileID": 2489724,
      "required": true
    },
    {
      "projectID": 267602,
      "fileID": 2484990,
      "required": true
    },
    {
      "projectID": 235279,
      "fileID": 2511495,
      "required": true
    },
    {
      "projectID": 253449,
      "fileID": 2433252,
      "required": true
    },
    {
      "projectID": 79287,
      "fileID": 2437246,
      "required": true
    },
    {
      "projectID": 241967,
      "fileID": 2384676,
      "required": true
    },
    {
      "projectID": 225561,
      "fileID": 2504266,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 2366244,
      "required": true
    },
    {
      "projectID": 74072,
      "fileID": 2425964,
      "required": true
    },
    {
      "projectID": 245549,
      "fileID": 2437477,
      "required": true
    },
    {
      "projectID": 221418,
      "fileID": 2313229,
      "required": true
    },
    {
      "projectID": 238403,
      "fileID": 2394395,
      "required": true
    },
    {
      "projectID": 229876,
      "fileID": 2429881,
      "required": true
    },
    {
      "projectID": 229218,
      "fileID": 2504773,
      "required": true
    },
    {
      "projectID": 272806,
      "fileID": 2496755,
      "required": true
    },
    {
      "projectID": 258168,
      "fileID": 2500887,
      "required": true
    },
    {
      "projectID": 268324,
      "fileID": 2460821,
      "required": true
    },
    {
      "projectID": 225928,
      "fileID": 2301412,
      "required": true
    },
    {
      "projectID": 285465,
      "fileID": 2520829,
      "required": true
    },
    {
      "projectID": 246391,
      "fileID": 2480288,
      "required": true
    }
  ],
  "overrides": "overrides"
}